Subject: [Dime] WGLC #1 for draft-ietf-dime-group-signaling-08

From: jouni korhonen <[email-masked]>
Date: Mon, 22 May 2017 11:09:52 -0700

Folks,

This email starts a two week WGLC #1 for draft-ietf-dime-group-signaling-08.
The WGLC ends June 5th, 2017 EOB Pacific time.

Send your approval, comments and objections to the mailing list.
Note that no reviews mean the document did not pass the WGLC.

- Jouni & Lionel